Skip to main content
GET
List Chunks

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

metadata_filter
string

Filter by metadata

include_vectors
boolean
default:false

Include vector data in response

offset
integer<int32>
default:0

Specifies the number of objects to skip. Defaults to 0. >=0

limit
integer<int32>
default:100

Specifies a limit on the number of objects to return, ranging between 1 and 100. Defaults to 100. >=1 <=1000

Response

200

results
object[]
total_entries
integer
default:0
Example:

1